﻿.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.50;
}
.pnl
{
	padding: 10px; 	
	border: 2px solid lightblue;
	background-color:White;
	float: left;
	font-size: 14px;
	color:Black;
	position: fixed;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999; /* CSS3 */
    -moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:15px 15px 15px 15px;
    -moz-border-radius: 15px; /* Firefox */
    -webkit-border-radius: 15px;
    top: 22em;
    left: 52.1em; 
   
    
}
.close { 
    DISPLAY: block;BACKGROUND: url(Images/close.png) no-repeat 0px 0px; 
    right: -12px;TEXT-INDENT: -1000em;POSITION: absolute; 
    TOP:-12px;
}
